mscorlib 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.Guid("b196b284-bab4-101a-b69c-00aa00341d07") System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown)

For more information, see the existing documentation for IConnectionPointContainer in MSDN library.

The common language runtime throws an exception when a COM method in native code returns an HRESULT. For more information, see How to: Map HRESULTs and Exceptions.

Provides the managed definition of the IConnectionPointContainer interface.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.